li.dockbar-item, #_145_navAddControls, #_145_navAccountControls,
#_145_navAddControls > li, #_145_navAccountControls > li {
  width: unset !important; }

.dockbar-item > a {
  border-right: none !important;
  border-left: none !important; }

#_145_dockbar {
  margin-top: 0px !important; }

.dockbar-item > .dropdown-menu > li {
  text-align: left !important; }

.btn:hover, .btn:focus {
  color: #333 !important;
  text-decoration: none !important; }

.pai-modal-body {
  max-height: unset !important; }

.portlet-login {
  clear: both !important; }

.alert-danger, .alert-error {
  color: #b94a48 !important;
  background-color: #f2dede !important;
  border-color: #eed3d7 !important; }

.portlet-login .checkbox {
  padding: 0px !important; }

.portlet-login .navigation img {
  display: none !important; }

.portlet-login .navigation {
  background: none !important;
  border: none !important;
  padding: 0px !important; }

.portlet-login .navigation li {
  list-style-image: none !important;
  width: 100%; }

.btn-primary {
  background: none !important;
  background-color: #143a6b !important; }

/* .btn-primary:hover, .btn-primary:focus, .btn-primary:active,
	.btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
	color: #fff !important;
	background-color: #04c !important;
} */
.portlet-register .taglib-captcha label {
  float: none !important;
  text-align: unset !important;
  width: 100% !important; }

.header-search button {
  display: inline !important;
  width: unset !important; }

.pai.btn-navbar {
  width: unset !important; }

.article-form-edit .tab-content, .article-form-add .tab-content {
  display: block !important; }

.ui-datatable thead th, .ui-datatable tbody td, .ui-datatable tfoot td,
.ui-panelgrid td {
  border-width: 0px !important; }

@media only screen and (max-width: 768px) {
  table.responsive span[data-type="responsive"] {
    color: #143a6b !important; } }
.ui-messages-error, .ui-message-error, .ui-messages-warn,
.ui-messages-info {
  border-radius: 5px !important;
  margin: 0px !important;
  margin-bottom: 5px !important; }

#bgwrapper {
  background: url(/PAI-V1.1-theme/images/bg.jpg);
  background-size: cover !important;
  width: 100%;
  height: 100%;
  position: fixed;
  bottom: 0;
  z-index: -1;
  background-blend-mode: overlay; }

.online-transaction-tabs .tab-content {
  background: none !important; }